Subject: Trainer Candidate - Karan Sharma
From: Karan Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 Apr 2023 04:38:52 -0400

| | Tech Support Test

Name | Karan Sharma
E-mail | [email-masked]
Phone Number | (91) 8527184143
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Amritsar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix India Pvt Ltd/ Convergys India Pvt Ltd | Senior Quality Analyst | | 31500
Previous Employer 1 | Concentrix India Pvt Ltd/ IBM Daksh | Senior Customer Care Executive | March 2015 |
Previous Employer 2 | Om Innovation Call Services | Tele Callrer | June 2012 |

If Selected, how much time do you need to join? | 1 Week
Please briefly describe your work experience specifically in Quality? | I use to monitor and provide constant feedback and coaching to agents regarding team performance and individual productivity and quality assessment to ensure optimal service delivery. Working with AT&T Project since 8 years and worked in 8-9 different LOB's.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

The team lead assesses the root cause of the team's performance issues. This could involve analyzing the team's workflow and identifying areas of inefficiency. Once the underlying issues have been identified, I made a clear plan for addressing them. This could involve implementing new workflows or processes, providing additional training or resources, or reassigning team members to different roles based on their strengths and weaknesses. It is important for the team leader to communicate these changes clearly to the team and ensure that everyone is on board with the plan. The team leader should also focus on improving team morale and motivation. This could involve holding team-building activities or providing opportunities for professional development and growth. The leader should also be transparent with the team about the feedback received from upper management and work with the team to develop a plan for improving the team's performance and meeting the project's goals.
Overall, managing a team and improving quality can be challenging, but with clear communication, transparency, and a focus on addressing underlying issues, it is possible to overcome difficult situations and achieve success.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Practive-  Great customer service is proactive, where the team takes the initiative to anticipate the customer's needs and address them before they become an issue.

Empathy- This could involve actively listening to the customer, expressing concern for their issue, and offering support and solutions that are tailored to their specific needs.

Going the extra mile: Good customer service resolves the customer's issue or inquiry in a satisfactory manner. Great customer service goes the extra mile by exceeding the customer's expectations, offering additional resources or services, and creating a memorable experience that leaves the customer feeling valued and appreciated.

What according to you makes you a good candidate for this position? | As a Senior Quality Analyst I have the relevant experience and skills which perfectly suits for this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |